:root{
  --color-primary: #274A5D;
  --color-active: #52C1DE;
  --tblr-primary: #274A5D;
}

body {
  background: #F5FDFF;
  font-family: 'Inter', sans-serif;
}

* a{
  color: #333;
}

.bg-secondary {
  background-color: #274A5D !important;
  color: #fff;
}

.text-secondary {
  color: #274A5D !important;
}

.text-focus {
  color: var(--color-active) !important;
}

.btn {
  padding: 15px 25px;
}


.btn-icon.btn-outline {
  padding: 15px;
  position: relative;
  padding-right: 65px;
  font-size: 13px;
}

.btn-icon.btn-outline .icon-btn{
  position: absolute;
  width: 45px;
  height: 45px;
  right: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-primary);
  color: #fff;
  border-radius: 50%;
}

/* Swiper */
.arrows-swiper {
  width: 97%;
  position: absolute;
  margin: auto;
  top: 50%;
  right: 0;
  left: 0;
}

.arrow-swiper {
  width: 60px;
  height: 60px;
  background: none;
  border: 1px solid #dedede;
  background: rgba(255,255,255,.5);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px) ;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  color: #333;
  transition: .5s;
}

.arrow-swiper svg {
  width: 40px !important;
  height: auto !important;
  object-fit: unset !important;
  transform-origin: unset !important;
  stroke-width: 1;
}

.arrow-swiper:hover {
  border: 1px solid var(--color-active);
  background: rgba(255,255,255,.2);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px) ;
  color: var(--color-active);
}

/* Header */

.header {
  padding: 15px 0px;
  border-bottom: 1px solid #DEDEDE;
  background: #fff;
}

.header .logo {
  max-width: 200px;
}

.header .menu .nav-link {
  padding: 2px 8px;
  font-weight: 400;
  color: #11232C;
  transition: 400ms;
}

.header .menu .active .nav-link,
.header .menu .nav-link:hover {
  font-weight: 600;
}

/* Index 1 */

.index-1 {
  position: relative;
}

.index-1 .swiper-slide .row {
  position: relative;
  z-index: 2;
}

.index-1 .swiper-slide .content {
  padding: 50px 50px 90px 50px ;
}


.index-1 .swiper-slide .background {
  position: absolute;
  object-fit: cover;
  width:100%;
  height: 100%;
  top: 0;
  left: 0;
}

.index-1 .swiper-slide .content h2 {
  font-size: 30px;
  line-height: normal;
  color: #fff;
}

.index-1 .swiper .swiper-pagination {
  position: absolute;
  left: 10% !important;
  right: 0 !important;
  bottom: 10%;
  width: 300px !important;
  margin: 0px !important;
  text-align: left;
}

.index-1 .swiper-pagination-bullet {
  background: var(--color-primary);
  opacity: .7;
  width: 9px;
  height: 9px;
}

.index-1 .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 5px;
  opacity: 1;
}

.index-1 .contact-index-1 {
  position: absolute;
  right: 0px;
  bottom: 0px;
  padding: 30px;
  z-index: 3;
  max-width: 300px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px) ;
  background: rgb(0 0 0 / 70%);
  border: 1px solid #1e1f1f;
}


.index-1 .contact-index-1 a {
  color: #fff;
}

/* Index 2 */

.index-2 {
  background: #fff;
}

.index-2 .cont{
  padding: 40px 20px;
}

.index-2 .cont h2 {
  width: 75%;
  line-height: normal;
}

.index-2 .cont h3{
  font-size: 28px;
  font-weight: 800;
  line-height: normal;
  color: var(--color-primary);
}

.index-2 .cont p {
  color: #333;
  font-size: 14px;
  margin-top: 5px;
}

/* Index 3 */

.index-3 {
  padding: 70px 0px;
}

.index-3 h3 small{
  font-weight: 400;
}

.index-3 .cont {
  padding: 40px;
  background: #fff;
  border-radius: 15px;
  border: 1px solid #dedede;
  transition: .5s;
  height: 100%;
}

.index-3 .swiper-slide-active .cont,
.index-3 .cont:hover {
  background: url('../img/index-3.jpg') no-repeat;
  background-size: cover;
  border: 1px solid var(--color-active);
}

.index-3 .cont .emoji {
  font-size: 40px;
  margin-bottom: 10px;
}

.index-3 .swiper-beneficios:after{
  content: "";
  display: block;
  background: linear-gradient(270deg, #F5FDFF 0%, rgba(245, 253, 255, 0.00) 76.67%);
  width: 10%;
  height: 100%;
  position: absolute;
  right: 0;
  top:0;
  z-index: 4;
}

.index-3 .swiper-button-disabled {
  opacity: 0 !important;
}

.index-3-1 h2 {
  font-size: 25px;
  margin-top: 10px;
  margin-bottom: 20px;
}

.index-3-1 .utilidade {
  background: url('../img/index-3.jpg') no-repeat;
  background-size: cover;
  border: 1px solid var(--color-active);
  padding: 20px 20px;
  border-radius: 15px;
  transition: .5s;
  height: 100%;
}

.index-3-1 .utilidades .col-md-3:last-child .utilidade{
  background: #fff;
  border: 1px solid #dedede;
}

.index-3-1 .utilidade .emoji {
  font-size: 40px;
  margin-bottom: 10px;
}

/* Index 4 */

.index-4 {
  padding: 80px 0px;
  background: url('../img/background_04.jpg') no-repeat;
  background-size: cover;
  border-radius: 30px 30px 0px 0px;
  overflow: hidden;
}

.index-4 h2 {
  font-size: 30px;
  line-height: normal;
  color: #fff;
  max-width: 400px;
}

.index-4 h2 span {
  font-weight: 400;
  color: #B7DBEE;
}

.index-4 .nav-tabs {
  background: none;
  border: 0px;
  border-bottom: 3px solid rgba(255,255,255,.3);
}

.index-4 .nav-tabs .nav-link {
  margin-bottom: -3px;
  font-size: 15px;
  padding: 20px;
  color: #fff;
}

.index-4 .nav-tabs .nav-link p {
  max-width: 150px;
  margin: auto;
}


.index-4 .nav-tabs .nav-link.active,
.index-4 .nav-tabs .nav-link:hover {
  border: none;
  border-bottom: 3px solid var(--color-active);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.00) 70.77%);
}

.index-4 .tab-content {
  padding: 50px 20px;
  color: #fff;
}

.index-4 img {
  height: 100%;
  max-width: initial;
  margin-left: 40px;
}

.index-4 .tab-content p {
  font-size: 18px;
}

/* Index 5 */

.index-5  {
  padding: 50px 0px;
  background: #fff;
}

.index-5 .steps {
  max-width: 500px;
  margin: auto;
}

.index-5 .step-checkout {
  display: none;
}

.index-5 .step-checkout.active {
  display: block;
}

.step-item {
  font-size: 15px;
}

.step-item:before {
  width: 30px;
  height: 30px;
  color: #fff;
}

.step-item.active~.step-item:before {
  color: #11232C;
}

.step-item.active:before {
  color: #fff;
}

.step-item:after {
  top: calc(30px * .5);
}

.steps-checkout {
  max-width: 850px;
  margin: auto;
}


.index-5 .form-selectgroup-label {
  padding: 30px;
  background: #fff;
  border-radius: 15px;
  border: 2px solid #dedede;
  transition: .5s;
  height: 100%;
  font-weight: 500;
  color: #333;
}

.index-5 .form-selectgroup-input:checked+.form-selectgroup-label,
.index-5 .form-selectgroup-label:hover {
  background: url('../img/index-3.jpg') no-repeat;
  background-size: 110%;
  border: 2px solid var(--color-active);
}

.index-5 .form-selectgroup-label .emoji {
  font-size: 40px;
  margin-bottom: 10px;
}

.index-5 .form-selectgroup-check {
  position: absolute;
  right: 15px;
  top: 15px;
  background: transparent;
}

.index-5 a {
  font-weight: 600;
}

.index-5 a svg {
  stroke-width: 2.5px;
}

.index-5 .form {
  max-width: 450px;
  margin: auto;
}

.index-5 .form .form-label {
  width: 100%;
  text-align: left;
  color: #333;
}

.index-5 .form .form-control {
  height: auto;
  padding: 15px;
  border: 1px solid #dedede;
  border-radius: 10px;
}

.index-5 .form .form-control:placeholder {
  color: #333;
}





/* Footer */

.footer {
  background: #0d1b22;
  color: rgba(255,255,255,0.5);
  /* border-top: 1px solid #0d1b22; */
  border-top: 0px;
  position: relative;
  z-index: 99;
}

.footer a {
  color : #fff;
}

.footer .logo {
  max-width: 150px;
}

.footer .redes-sociais svg {
  width: auto;
  height: 40px;
}


/* Faqs */


.faq {
  background: url('../img/background_faq.jpg') no-repeat;
  background-size: cover;
  padding: 50px;
  /* border-radius: 20px; */
  color: #fff;
}

.accordion-item:first-of-type .accordion-button {
  border: 0px;
  padding: 0px;
}

.accordion-item {
  border: none;
  color: #fff;
  padding: 0px;
}

.accordion-header {
  padding: 0px;
  margin: 0px;
}

.accordion-body {
  padding: 15px 0px !important;
  color: rgba(255,255,255,0.5);
}

.accordion-button {
  padding: 10px 0px;
  color: rgba(255,255,255, 0.7);
}

.accordion-button::after {
  opacity: 1 !important;
  background-color: #fff;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: block;
  background-position: center;
  border-radius: 15px;
}

/* Sobre */

.sobre-1 {
  padding: 60px 0px;
}

.sobre-1 .cont {
  padding: 0px 60px;
}


.message-floating {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-active);
  border-radius: 50%;
  color: #fff;
  z-index: 6;
  box-shadow: 0 0 0 0 rgba(82,193,222,.7);
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
    animation: pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
}


.message-floating svg{ 
  width: 30px;
  height: auto;
  margin-left: -3px;
}


@-webkit-keyframes pulsing {
  to {
      box-shadow: 0 0 0 30px rgba(82,193,222,0)
  }
}

@-moz-keyframes pulsing {
  to {
      box-shadow: 0 0 0 30px rgba(82,193,222,0)
  }
}

@-ms-keyframes pulsing {
  to {
      box-shadow: 0 0 0 30px rgba(82,193,222,0)
  }
}

@keyframes pulsing {
  to {
      box-shadow: 0 0 0 30px rgba(82,193,222,0)
  }
}

.swiper-slide {
  height: auto !important;
}

@media (max-width: 700px){
  .index-2 .col-md-6 .cont {
    padding: 30px 0px;
  }

  .index-4 h2 {
    font-size: 25px;
    max-width: 350px;
    margin-bottom: 20px !important;
  }

  .index-4 img {
    margin: 0px;
    max-height: 470px;
    margin-top: 50px;
  }

  .index-4 .tab-content {
    padding: 30px 0px 0px 0px;
  }

  .header .container {
    width: calc(100% - 20px) !important;
    max-width: 100%;
    padding: 0px;
    margin: auto;
  }

  .sobre-1 .cont {
    padding: 0px;
    margin-bottom: 60px;
  }

  .index-1 .swiper-slide {
    height: auto;
  }

  .index-1 .swiper-slide .content {
      padding: 120px 20% 120px 0px;
  }

  .index-1 .col-md-5.text-end {
      position: absolute;
      right: -55%;
  }

  .index-1 .swiper-slide .background {
    object-position: 30%;
  }
}

@media(max-width: 500px){
  .container {
    max-width: 100%;
    width: calc(100% - 20px);
  }

  .index-1  {
    position: relative;
  }

  .index-1 .col-md-5.text-end {
    top: 0px;
    right: -40%;
  }

  .index-1 .swiper-slide .content h2 {
    font-size: 22px;
  }

  .index-1 .swiper-slide .content {
      padding-top: 40px;
      padding-left: 15px;
      padding-bottom: 190px;
      position: relative;
      z-index: 3;
  }

  .index-1 .col-md-5.text-end {
    height: 100%;
  }

  .index-1 .col-md-5.text-end img{
      height: 90%;
      width: auto !important;
      max-width: auto !important;
  }

  .index-1 .col-md-6 {
    max-width: 90%
  }

  .index-2 .cont h3 {
    font-size: 23px;
  }

  .index-2 .cont p {
      font-size: 13px;
  }

  .index-2 .cont {
      padding: 15px 10px;
  }

  .faq {
    padding: 50px 20px;
  }

  .index-5 .form-selectgroup {
    justify-content: center;
  }

  .header .btn {
    font-size: 13px;
    padding: 10px 15px;
  }

}

.openmenu {
  padding: 0px 20px;
  cursor: pointer;
}
.openmenu svg{
  width: 30px;
  height: auto;
}

.menu.active {
  display: block !important;
  position: absolute;
  top: 110px;
  z-index: 9;
  left: 0px;
  right: 0px;
  margin: 20px;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
}

